<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B4CD3B27-C58F-4B6B-B60E-35E515A73E5B}</ProjectGuid>
    <ProjectTypeGuids>{EFBA0AD7-5A72-4C68-AF49-83D382785DCF};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TemplateGuid>{6968b3a4-1835-46a3-ac5c-1ae33b475983}</TemplateGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>Billing.Droid</RootNamespace>
    <AssemblyName>Billing.Android</AssemblyName>
    <Deterministic>True</Deterministic>
    <AndroidApplication>True</AndroidApplication>
    <AndroidResgenFile>Resources\Resource.designer.cs</AndroidResgenFile>
    <AndroidResgenClass>Resource</AndroidResgenClass>
    <AndroidManifest>Properties\AndroidManifest.xml</AndroidManifest>
    <MonoAndroidResourcePrefix>Resources</MonoAndroidResourcePrefix>
    <MonoAndroidAssetsPrefix>Assets</MonoAndroidAssetsPrefix>
    <AndroidUseLatestPlatformSdk>false</AndroidUseLatestPlatformSdk>
    <TargetFrameworkVersion>v12.0</TargetFrameworkVersion>
    <AndroidEnableSGenConcurrent>true</AndroidEnableSGenConcurrent>
    <AndroidUseAapt2>true</AndroidUseAapt2>
    <AndroidHttpClientHandlerType>Xamarin.Android.Net.AndroidClientHandler</AndroidHttpClientHandlerType>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <LangVersion>10.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidLinkMode>None</AndroidLinkMode>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <AndroidEnableProfiledAot>false</AndroidEnableProfiledAot>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidSupportedAbis>x86_64</AndroidSupportedAbis>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>portable</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AndroidManagedSymbols>true</AndroidManagedSymbols>
    <AndroidUseSharedRuntime>false</AndroidUseSharedRuntime>
    <AotAssemblies>false</AotAssemblies>
    <EnableLLVM>false</EnableLLVM>
    <AndroidEnableProfiledAot>false</AndroidEnableProfiledAot>
    <BundleAssemblies>false</BundleAssemblies>
    <AndroidSupportedAbis>arm64-v8a</AndroidSupportedAbis>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Mono.Android" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="5.0.0.2196" />
    <PackageReference Include="Xamarin.Essentials" Version="1.7.0" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Definition.cs" />
    <Compile Include="MainActivity.cs" />
    <Compile Include="PlatformCulture.cs" />
    <Compile Include="Renderers\LongPressButtonRenderer.cs" />
    <Compile Include="Renderers\TintImageRenderer.cs" />
    <Compile Include="Resources\Resource.designer.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <AndroidAsset Include="Assets\CascadiaCode-Bold.ttf" />
    <AndroidAsset Include="Assets\CascadiaCode-Regular.ttf" />
    <AndroidAsset Include="Assets\RobotoCondensed-Regular.ttf" />
    <AndroidAsset Include="Assets\RobotoCondensed-Bold.ttf" />
    <None Include="Resources\AboutResources.txt" />
    <None Include="Assets\AboutAssets.txt" />
    <None Include="Properties\AndroidManifest.xml" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\values\styles.xml" />
    <AndroidResource Include="Resources\values\colors.xml" />
    <AndroidResource Include="Resources\mipmap-anydpi-v26\icon.xml" />
    <AndroidResource Include="Resources\mipmap-anydpi-v26\icon_round.xml" />
    <AndroidResource Include="Resources\mipmap-hdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-hdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-mdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-mdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-xhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xhdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-xxhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xxhdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\mipmap-xxxhdpi\icon.png" />
    <AndroidResource Include="Resources\mipmap-xxxhdpi\launcher_foreground.png" />
    <AndroidResource Include="Resources\drawable\xamarin_logo.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\wallet.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\calendar.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\bars.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\bill.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\plus.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\right.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\settings.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable\wallet.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\bars.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\bill.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\plus.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\right.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\settings.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\wallet.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\bars.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\bill.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\plus.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\right.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\settings.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\bars.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\bill.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\plus.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\right.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\settings.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\wallet.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-mdpi\calendar.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xhdpi\calendar.png" />
  </ItemGroup>
  <ItemGroup>
    <AndroidResource Include="Resources\drawable-xxhdpi\calendar.png" />
  </ItemGroup>
  <Import Project="..\..\Billing.Shared\Billing.Shared.projitems" Label="Shared" />
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\Android\Xamarin.Android.CSharp.targets" />
</Project>